
Redmine - Feature #7359

Test

2011-01-18 14:49 - Dia Nam

Status: Closed Start date: 2011-01-18

Priority: Normal Due date: 2011-01-21

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

aaa bbb

History

#1 - 2011-01-18 15:00 - Etienne Massip

- Status changed from New to Resolved

Please use http://demo.redmine.org for testing purpose

#2 - 2011-01-19 02:05 - Felix Schäfer

- Category deleted (Documents)

- Status changed from Resolved to Closed

- Assignee deleted (Dia Nam)

- Resolution changed from Wont fix to Invalid
